Subject: Re: bug#33971: artifacts on screen in 26.1

From: Eli Zaretskii <[email-masked]>
Date: Fri, 04 Jan 2019 09:03:14 +0200

> From: 積丹尼 Dan Jacobson
> 	<[email-masked]>
> Date: Fri, 04 Jan 2019 10:51:31 +0800
> 
> Now with emacs-version "26.1" I often see artifacts, e.g.
> From:aBobxDobbs <...
> Date:qMon....
> (so far in gnus, and dired,)
> on the screen, but they go away when I try to take a sceenshot of them,
> -- in fact whenever I take any keyboard action, so I can't send you a
> screenshot, nor have I found a way to reproduce them.
> So just letting you know.

Try changing the settings of your video driver to less aggressive
ones.